<?php
$z[0]=Array("field","重庆方言笑话,重庆方言,搞笑重庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话，搞笑重庆言子儿版卞家公子。 同事姓缪，打电话麻烦多多。 我姓缪，绞丝缪。不晓得嗦，就是廖字上头去掉广。哎呀还是不晓得，那就举个名人，缪，缪云台的缪。啥子",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话，搞笑重庆言子儿版卞家公子",283,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话，搞笑重庆言子儿版卞家公子。<br />\r\n同事姓缪，打电话麻烦多多。&ldquo; 我姓缪，绞丝缪。不晓得嗦，就是廖字上头去掉广。哎呀还是不晓得，那就举个名人，缪，缪云台的缪。啥子？没听说过？那就不好说了，反正本人姓缪，实在搞不懂就写个莫名其妙的妙吧！&rdquo;缪君感慨不已，正事还没讲，单为一个缪字就解释半天，叹一声：还是你们姓张的好，弓长张，张飞的张，一讲就明白，哪叫我们姓缪的没出个大名人呢？连缪云台先生都不晓得，无奈。<br />\r\n姓氏不由己，张王李刘陈，大众化，一说便知。而有的姓，常常&ldquo; 惹是生非&rdquo;。某君姓尹，啥子尹？是不是永川的永？他摇头，说是伊字旁边去掉人。这一说对方更不明白了，说医字去掉人还医谁？医牛医马？笑煞人了。固然这是没文化的，但即便有文化，哪怕是编辑，给作者去信时，也有人把尹先生写成伊先生。<br />\r\n有个姓最好，姓卞。下字上头一点，易写、易记，笔画简单。报上排名单，以姓氏笔画为序，这卞姓肯定名列前茅，只比姓丁的稍后。只是有一点不好，挂在口中，叫起来就闹大笑话。卞家两位公子，亲哥儿俩，老大魁梧，人称大卞；老二瘦小，人称小卞。哥俩有位朋友在开面馆，很火。老板正忙，卞家公子莅临，老板搞不赢了，一边应酬顾客，一边招呼老朋友。一张嘴巴两边用，这样喊出来的话就相当的滑稽了。他怎么个喊法呢？是这样<br />\r\n&ldquo; 牛肉面三两，请稍候。大卞来啦！&rdquo;这一喊喊得食客们想呕，怎么？牛肉面还大便来啦！面馆老板重哥们儿义气，他只顾招呼卞家两兄弟。他知道卞老二爱吃清汤面，就吆喝厨房&ldquo;：清汤一碗，小卞清汤。&rdquo;这下子惹事了，顾客听牛肉面是大便，清汤是小便，还有谁敢吃？横眉楞眼，骂爹骂娘，碗筷一撂，脚板底下擦菜油溜之乎也！<br />\r\n老板抓不到缰了，急得双脚跳，这所有的顾客都没买单，通通的吃了一回跑堂。可是，这又怪得谁呢？怪卞家公子？人家爹妈生下就姓卞，放着卞先生卞同志卞哥子卞崽儿不喊，偏要喊大卞小卞，这不，惹事了啵！这正是，奇哉怪哉，喜不过&ldquo; 山城聊斋&rdquo;。<br />\r\n，，，\r\n      \r\n</br>",485,2237);
$z[6][4]['name']="body";
$z[7]=Array("field","",2239,2278);
$z[7][4]['name']="litpic";

?>